#Wed May 11 11:18:11 BOT 2022
adoPlanID=
adoPlanId=
adoTestRunName=
deviceId=
kobitonDeviceId=
kobitonToken=
kobitonUserName=
qTestDestId=
qTestDestType=
remoteWebDriverType=Selenium
remoteWebDriverUrl=
testOpsBuildId=
testOpsProjectId=
testOpsReleaseId=
